» Ubuntu » Пакети

Error

two or more packages specified (kde-plasma-desktop natty)